Criar um Flow
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Lead capture",
"categories": [
"LEAD_GENERATION"
]
}
'{
"id": "556677889900",
"success": true
}Flows
Criar um Flow
Criar um Flow. Consulte os parâmetros, o exemplo e as respostas disponíveis para esta operação.
POST
/
meta
/
wabas
/
{wabaId}
/
flows
Criar um Flow
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "Lead capture",
"categories": [
"LEAD_GENERATION"
]
}
'{
"id": "556677889900",
"success": true
}Autorizações
Token bearer da Eazybe. O token identifica a organização e deve ser mantido no servidor.
Parâmetros de caminho
ID da conta do WhatsApp Business retornado por GET /meta/phone-numbers.
Corpo
application/json
Resposta
200 - application/json
Draft flow created
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | Missing name, invalid categories, or duplicate flow name | Read error.message |
502 | Graph unreachable or timed out | Retry with backoff |
Esta página foi útil?